ここから本文です

イラレv.8とv10を所有しています。OSをVISTAに変更したところ、既存のファイルを開...

アバター

ID非公開さん

2010/7/1701:31:37

イラレv.8とv10を所有しています。OSをVISTAに変更したところ、既存のファイルを開ける時などに「Illustraterは動作を停止しました」と表示され開けません解決方法は無いでしょうか

また、現在所有のバ-ジョンから最新版へのアップグレ-ドは出来ないでしょうか。

この質問は、活躍中のチエリアン・専門家に回答をリクエストしました。

閲覧数:
411
回答数:
1

違反報告

ベストアンサーに選ばれた回答

yas********さん

2010/7/1702:38:57

Vista対応はCS2以上のバージョンとされていますので、そもそも動作保証外です。

「Microsoft Windows Vista でのAdobe 製品の動作情報」
http://www.adobe.com/jp/support/winvista/


>また、現在所有のバ-ジョンから最新版へのアップグレ-ドは出来ないでしょうか。
出来ません。現行はCS5ですが、アップグレード対象は過去主要3バージョンまでなのでCS2~CS4が対象になります。

「アップグレードポリシー変更について」
http://www.adobe.com/jp/support/upgrade_policy/

この回答は投票によってベストアンサーに選ばれました!

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる